Bug 49292 - Missing png files
Missing png files
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-17 14:30 EDT by hjl
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-19 09:43:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hjl 2001-07-17 14:30:06 EDT
In GUI mode, I got

Unable to load x-windows-system.png
Unable to load messaging-and-web-tools.png
Unable to load windows-file-server.png
Unable to load router--firewall.png
Unable to load network-managed-workstation.png
Unable to load legacy-application-support.png
Unable to load windors-compatibility--interoperability.png

in VT1.
Comment 1 Glen Foster 2001-07-17 14:56:19 EDT
This defect considered MUST-FIX for Fairfax gold-release.
Comment 2 Michael Fulbright 2001-07-20 18:03:34 EDT
Replacement PNGs in place for beta 3.

Note You need to log in before you can comment on or make changes to this bug.